<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="731942f38fffd36f4e78c7047a82f5f4">
  <dict>
    <!--2023-02-11 09:56:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:22.000-->
    <int key="num_match">9</int>
  </dict>
</config>
